
.red-heading{background-color:#000000;color:#FFF;}
.orange-heading{background-color:gray;color:#FFF;}
.dark-bg{background-color:#D5D5D5;}
.light-bg{background-color:#FFFFFF;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{border:1px solid #fff;}
.red-bullet a{padding:5px 5px 5px 3px;text-decoration:underline;color:#48505b;font-style:normal;}
.location-ul-space li{margin-bottom:15px;}
.time-table{float:left;padding:0px;list-style:none;}
.time-table li{float:left;}
.column{padding-top:20px;}
.column span{width:150px;}
.paddingleft_0{padding-left:0px;}
#mapviewer iframe{width:100%;}
#mapviewer{margin-bottom:20px;}
@media only screen and (max-width:399px){.textwidget p a img{margin:0 auto;}
.image-align-cen img{margin:0 auto;}
.main table th, td{font-size:11px;}
}
@media only screen and (min-width:400px) and (max-width:480px){.textwidget p a img{margin:0 auto;}
.image-align-cen img{margin:0 auto;}
.main table th, td{font-size:12px;}
}
@media only screen and (min-width:481px) and (max-width:600px){.textwidget p a img{margin:0 auto;}
.image-align-cen img{margin:0 auto;}
.main table th, td{font-size:13px;}
}
@media only screen and (min-width:601px) and (max-width:680px){.textwidget p a img{margin:0 auto;}
.image-align-cen img{margin:0 auto;}
.main table th, td{font-size:14px;}
}
@media only screen and (min-width:681px) and (max-width:800px){.textwidget p a img{margin:0 auto;}
.image-align-cen img{margin:0 auto;}
.main table th, td{font-size:14px;}
}


@media (max-width:899px){}/**dont remove this brace*/